SciLinux: SLSA-2022-5052-1 Important: xz on SL7.x x86_64 | LinuxSec...

Advisories

Synopsis:          Important: xz security update
Advisory ID:       SLSA-2022:5052-1
Issue Date:        2022-06-15
CVE Numbers:       CVE-2022-1271
--

Security Fix(es):

* gzip: arbitrary-file-write vulnerability (CVE-2022-1271)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    xz-5.2.2-2.el7_9.x86_64.rpm
    xz-debuginfo-5.2.2-2.el7_9.i686.rpm
    xz-debuginfo-5.2.2-2.el7_9.x86_64.rpm
    xz-libs-5.2.2-2.el7_9.i686.rpm
    xz-libs-5.2.2-2.el7_9.x86_64.rpm
    xz-compat-libs-5.2.2-2.el7_9.i686.rpm
    xz-compat-libs-5.2.2-2.el7_9.x86_64.rpm
    xz-devel-5.2.2-2.el7_9.i686.rpm
    xz-devel-5.2.2-2.el7_9.x86_64.rpm
    xz-lzma-compat-5.2.2-2.el7_9.x86_64.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-5052-1 Important: xz on SL7.x x86_64

Summary

Important: xz security update



Security Fixes

* gzip: arbitrary-file-write vulnerability (CVE-2022-1271)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 xz-5.2.2-2.el7_9.x86_64.rpm xz-debuginfo-5.2.2-2.el7_9.i686.rpm xz-debuginfo-5.2.2-2.el7_9.x86_64.rpm xz-libs-5.2.2-2.el7_9.i686.rpm xz-libs-5.2.2-2.el7_9.x86_64.rpm xz-compat-libs-5.2.2-2.el7_9.i686.rpm xz-compat-libs-5.2.2-2.el7_9.x86_64.rpm xz-devel-5.2.2-2.el7_9.i686.rpm xz-devel-5.2.2-2.el7_9.x86_64.rpm xz-lzma-compat-5.2.2-2.el7_9.x86_64.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:5052-1
Issued Date: : 2022-06-15
CVE Numbers: CVE-2022-1271

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.